Subject: Re: A couple issues resolved
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 28 Jun 2007 10:49:15 -0400

Mike,
I opened the tele invoice function.  Are you going to set this to group by 
date (or can you)?  Also, there are currently 803 invoices in there.  I will 
need you to clear a lot of them out of there.  I won't need any invoices 
prior to June 27th.  We have already printed them.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Thursday, June 28, 2007 12:56 AM
Subject: A couple issues resolved

>* The issue with the automated orders being messed up on the UPS side 
>should be resolved now.
> * Step 3 of the New Order Wizard now shows how many notes the company has
>
> I made some progress on the Telemarketing page.  You can see what I have 
> done so far.  It is available from the admin screen.  For now the buttons 
> are disabled until I can finish the rest of the logic.  Right now the list 
> includes orders with the following status
>
> "Ready To Ship", "Ready To Reship", "Shipped", and "Pending Payment"
>
> Do those look right?
> Mike Grove
>
>
>